7 Replies Latest reply on Jan 11, 2019 3:37 AM by fsadough

    DirectGMA on Ubuntu 18.04

    eibach

      I have a Radeon Pro WX5100 and a WX7100 and want to evaluate DirectGMA. I have installed the latest Pro driver on Ubuntu 18.04. I have checked out the GitHub DirectGMA example. The Readme says that I have to use aticonfig to setup DirectGMA, but there is no aticonfig installed. Is it still required or is it replaced by a module parameter?

      The example binary tries to load dynamically libadl but libadl seems to be deprecated. Where can I find an up to date example?